package com.webchat.common.enums;

import lombok.Getter;

@Getter
public enum RedisMessageChannelTopicEnum {

    CHAT,
    PUSH_ARTICLE,
    APPLY,
    GROUP_VIDEO_ONLINE,
    GROUP_VIDEO_OFFLINE,
    VIDEO_OFFER_SEND,
    VIDEO_OFFER_RECEIVER,
    GROUP_VIDEO_OFFER_SEND;

    public String getChannel() {
        return this.name();
    }
}
